LETTER 2 FUTURE
الخطابات المرسلة بالفعل : 27774
خطابات عشوائية
الأكثر شعبية
الأحدث
الأحدث
Dear FutureMe, HAPPY BIRTHDAY!!! AVEHIME!! Hellooo avehime! This was your own self 3 month ago!! As usual, simpel aja, semoga semua harapan baikmu tercapai!! XD hey hey have you decide mau masuk...

اقرأ الخطاب بالكامل

Labas mano spindulėli, Rašau Tau iš praeities. Kad ir kaip keistai tai skambėtų, bet dabar yra 2011 m. spalio 3 d. :) Tikiu, kad ir praėjus 10m. mes vis dar esame lyg ką tik...

اقرأ الخطاب بالكامل

Labas rasau laiska i ateiti dabar yra 2011 09 28 esu vokietyjoje vel prasidejo priepoliai tikiuos po desimties metu vis dar galesiu perskaityti si laiska ;)

اقرأ الخطاب بالكامل

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

اقرأ الخطاب بالكامل

Hey Ibrahim form the future, This is me from 2020. Pandemic is going on. I am well. Hope you are alive. You should receive this letter on your 23rd birthday. You must have finished your college by...

اقرأ الخطاب بالكامل

 
عودة
 
 
التالي
 
جملة اليوم
 
إنشاء وعد
 
اكتب خطاب